tt_is_err(library call)

NAME
tt_is_err — check status value

SYNOPSIS

#include &<Tt/tt_c.h>
int tt_is_err(Tt_status s);

DESCRIPTION

The tt_is_err function checks whether a status value is a warning or an error.

The s argument is the Tt_status code to check.

RETURN VALUE

Upon successful completion, the tt_is_err function returns one of the following integers:

0   The Tt_status is either a warning or TT_OK.

1   The Tt_status is an error.

SEE ALSO

Tt/tt_c.h - Tttt_c(5).